# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

Name:		koffice-i18n-eo
Summary:	Esperanto language support for Koffice
Version:    1.2.1
Release:   2mdk
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		koffice-i18n-eo-%version.tar.bz2

BuildRoot:	%_tmppath/koffice-i18n-eo-%version-%release-root
Requires:	locales-eo, koffice, spell-eo
BuildArch:	noarch

%description
Esperanto language support for Koffice.

%prep

%setup -q -n koffice-i18n-eo

%build
%configure

%make

%install
rm -fr %buildroot

make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/eo/
#
#
%dir %_datadir/locale/eo/LC_MESSAGES/
%_datadir/locale/eo/LC_MESSAGES/*.mo


%changelog
* Thu Mar 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-2mdk
- Fix spell requires

* Fri Dec 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-1mdk
- 1.2.1

* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-2mdk
- Fix group

* Thu Sep 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.2mdk
- final

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.2mdk
- Require koffice

* Thu Aug 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.1mdk
- RC1

* Wed Jun 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.beta2.1mdk
- 1.2-beta2

* Tue Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-1mdk
- koffice 1.1.1

* Thu Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1-1mdk
- koffice 2.2 

